#top .av-special-heading.av-kuhko26n-87ff86d0ab4ac7386bc0cca4e9e12599{
padding-bottom:10px;
}
body .av-special-heading.av-kuhko26n-87ff86d0ab4ac7386bc0cca4e9e12599 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhko26n-87ff86d0ab4ac7386bc0cca4e9e12599 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuhliraa-da4a13e7429841751b8ec8bfb44a73d2{
padding-bottom:10px;
}
body .av-special-heading.av-kuhliraa-da4a13e7429841751b8ec8bfb44a73d2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhliraa-da4a13e7429841751b8ec8bfb44a73d2 .av-subheading{
font-size:15px;
}

.av_promobox.av-it7os8-62cf2fa041031f77a87421b8a779b5c2{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kwy5pdx6-4dd1064af99f0feb1221896556ee95e2{
padding-bottom:10px;
}
body .av-special-heading.av-kwy5pdx6-4dd1064af99f0feb1221896556ee95e2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwy5pdx6-4dd1064af99f0feb1221896556ee95e2 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mfg16zi5-b000b775c0bfa42ffc0952f37bf6ed7f{
padding-bottom:10px;
}
body .av-special-heading.av-mfg16zi5-b000b775c0bfa42ffc0952f37bf6ed7f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mfg16zi5-b000b775c0bfa42ffc0952f37bf6ed7f .av-subheading{
font-size:15px;
}

.av_promobox.av-mfh4f7lj-3335c7354391c0b66f8196c3f659b4bc{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.flex_column.av-4f3ui9o-a7d627102f3f25c6d8260fa178516362{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3t69fss-7beee978d9288adfc6e3cc2c8b7fcd89{
height:20px;
}

#top .av-special-heading.av-3ib3ncs-89bf3b9344f9b33f82519e53cdcf0a46{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-3ib3ncs-89bf3b9344f9b33f82519e53cdcf0a46 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3ib3ncs-89bf3b9344f9b33f82519e53cdcf0a46 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-3ib3ncs-89bf3b9344f9b33f82519e53cdcf0a46 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-36gea3g-e810db4d4a4b63fc0911594a76d1f7f4{
height:15px;
}

#top #wrap_all .avia-button.av-7qdy9o-6ce5d3ad32249ba73ea5346103f2a64b{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-7qdy9o-6ce5d3ad32249ba73ea5346103f2a64b .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1kkpf4s-2fe88497319466767b7600a29890e461{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1kkpf4s-2fe88497319466767b7600a29890e461:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1kkpf4s-2fe88497319466767b7600a29890e461 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1kkpf4s-2fe88497319466767b7600a29890e461:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-14554gs-358bafe261f52ce14abfe707fd108f16{
height:30px;
}

#top .av-special-heading.av-mfg17v0q-5466b4d496cd33c3ca5481c822c10960{
padding-bottom:10px;
}
body .av-special-heading.av-mfg17v0q-5466b4d496cd33c3ca5481c822c10960 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mfg17v0q-5466b4d496cd33c3ca5481c822c10960 .av-subheading{
font-size:15px;
}

.av_promobox.av-mfg1oyc1-855144c1e6897a3890910adbb1b9f1ba{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-mfg18rdp-a90edff2d496b76fe21e3150ab573e7c{
padding-bottom:10px;
}
body .av-special-heading.av-mfg18rdp-a90edff2d496b76fe21e3150ab573e7c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mfg18rdp-a90edff2d496b76fe21e3150ab573e7c .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1m4lh7c-b162be902ae5bba72119254434397212{
height:10px;
}

#top .av-special-heading.av-kx86a6fm-f1b30a3af0c3332667b96f2d00f84000{
padding-bottom:10px;
}
body .av-special-heading.av-kx86a6fm-f1b30a3af0c3332667b96f2d00f84000 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kx86a6fm-f1b30a3af0c3332667b96f2d00f84000 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-10urlrs-5a70db6c79ef370725ef05976dbaa565{
height:10px;
}

.avia_message_box.av-kx86dqv1-87b82c2ab8b58a6f85ba330eb1bd8487{
border-style:none;
}

